/*

Theme Name: Huntington Child

Theme URI: http://www.madeinebor.com

Version: 1.0.6

Description: Huntington Child

Author: Tom Rhodes

Template: huntington

*/


@import url('https://fonts.googleapis.com/css?family=Abel');

.rtl header {

width: 280px;

}


h3, h4, p, span{

color: #6b6b6b;

}





h2{

color: #4c4c4c;

}



.tagline{

    font-weight: normal;

    font-size: 65PX;

    line-height: 1.2;

    padding: 35px 0 0 0;

    letter-spacing: -1px;



}



.tagsubline{
  font-size: 118%;
  color: #734a76;
}



#logo2 .retina2{

    position: absolute;

    z-index: 5;

    top: 8px;

    right: 0;

    width: 100%;

    padding: 30px 40px;

}

.social-links{

    border-bottom: 2px dotted #d8d8d8;

}

#bottom-header p.small{

    font-size: 20px;

    color: inherit;

    font-weight: normal;

    line-height: 1;

}



body > .wrapper > header{

    -webkit-box-shadow: -1px 0 3px 0 rgba(135,96,140,.5);

    -moz-box-shadow:    -1px 0 3px 0 rgba(135,96,140,.5);

    box-shadow:         -1px 0 3px 0 rgba(135,96,140,.5);

}

.sliphoveritemTitle i{

    display: none;

}

.sliphoveritemTitle div{

    text-align: center !important;

}

.sliphoveritem .sliphoveritemTitle div:after{

  content: " ";
  background: url("http://www.neomigelbach.co.il/wp-content/uploads/2016/12/bird1.svg") no-repeat;
  width: 15%;
  display: block;
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translateX(-50%) scale(.4);
  background-size: contain;
  padding-bottom: 15%;
  transition: all .4s ease;
  transition-delay: .2s;
  opacity: .8;
}
.sliphoveritem:hover .sliphoveritemTitle div:after{
  
  transform: translateX(-50%) scale(1);
}

.sliphoveritemTitle span{

    left: 15%;

    font-size: 30px;

    font-weight: normal;

    color: #ffffff;

}



p.small, span.small {

    font-size: 18px;

  	font-weight: 400;



}



#project-title p{

	font-size: 20px;

}



form{

    z-index: 1000;

    position: relative;



}


.rtl.page-id-34{background-color: #aaa}





/* Reuven 20.12.16 */



.vc_col-xs-1,.vc_col-xs-10,.vc_col-xs-11,.vc_col-xs-12,.vc_col-xs-2,.vc_col-xs-3,.vc_col-xs-4,.vc_col-xs-5,.vc_col-xs-6,.vc_col-xs-7,.vc_col-xs-8,.vc_col-xs-9 {

    float: right;

}





@media (min-width: 768px) {

    .vc_col-sm-1,.vc_col-sm-10,.vc_col-sm-11,.vc_col-sm-12,.vc_col-sm-2,.vc_col-sm-3,.vc_col-sm-4,.vc_col-sm-5,.vc_col-sm-6,.vc_col-sm-7,.vc_col-sm-8,.vc_col-sm-9 {

        float: right;

    }

}





@media (min-width: 992px) {

    .vc_col-md-1,.vc_col-md-10,.vc_col-md-11,.vc_col-md-12,.vc_col-md-2,.vc_col-md-3,.vc_col-md-4,.vc_col-md-5,.vc_col-md-6,.vc_col-md-7,.vc_col-md-8,.vc_col-md-9 {

        float:right

    }

}





@media (min-width: 1200px) {

    .vc_col-lg-1,.vc_col-lg-10,.vc_col-lg-11,.vc_col-lg-12,.vc_col-lg-2,.vc_col-lg-3,.vc_col-lg-4,.vc_col-lg-5,.vc_col-lg-6,.vc_col-lg-7,.vc_col-lg-8,.vc_col-lg-9 {

        float: right;

    }

}



.wpcf7-form-control {

    text-align: right!important;

}



.wpcf7 input[type="submit"] {

	float: left;

}



/*** Birds cool awesome super nice beautiful animation ***/



.page-id-34 #content, .page-id-8 #content {

	background: -webkit-linear-gradient(#B7B0E3, #efc5d4 150px, #f5f5f5 300px);

	background: linear-gradient(#B7B0E3, #efc5d4 150px, #f5f5f5 300px);

}



.ng-birds {

	height: 300px;

	overflow: visible;

	position: relative;

	margin-bottom: -60px;

	margin-top: -20px;

  z-index: -1;
  position: relative;

}



@media all and (max-width: 767px) {

	.page-id-34 #content, .page-id-8 #content {

		background: -webkit-linear-gradient(#B7B0E3, #efc5d4 80px, #f5f5f5 150px);

		background: linear-gradient(#B7B0E3, #efc5d4 80px, #f5f5f5 150px);

	}



	.ng-birds {

		height: 70px;

	}

}



.ng-birds canvas {

	z-index: 0;

	position: absolute;

	top: auto;

	left: 0;

	right: 0;

	bottom: 0;

  

}



.ng-birds .wpb_wrapper {

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	width: 100%;

	height: 100%;

}





@-webkit-keyframes anim {

  from {

    -webkit-transform: translateX(200%);

            transform: translateX(200%);

  }

  to {

    -webkit-transform: translateX(-200%);

            transform: translateX(-200%);

  }

}

@keyframes anim {

  from {

    -webkit-transform: translateX(200%);

            transform: translateX(200%);

  }

  to {

    -webkit-transform: translateX(-200%);

            transform: translateX(-200%);

  }

}

@-webkit-keyframes anime {

  from {

    -webkit-transform: translateX(0);

            transform: translateX(0);

  }

  to {

    -webkit-transform: translateX(-200%);

            transform: translateX(-200%);

  }

}

@keyframes anime {

  from {

    -webkit-transform: translateX(0);

            transform: translateX(0);

  }

  to {

    -webkit-transform: translateX(-200%);

            transform: translateX(-200%);

  }

}

.ng-birds .c1, .ng-birds .c2 {

  width: 800px;

  height: 700px;

  position: absolute;

  background: transparent url("http://www.neomigelbach.co.il/wp-content/uploads/2016/12/clouds.png") 0 0 no-repeat;

  background-size: 100%;

  z-index: 999;

}



.ng-birds .c1.one, .ng-birds .c2.one {

  top: -260px;

  left: 0px;

}

.ng-birds .c1.two, .ng-birds .c2.two {

  top: -200px;

  left: 100px;

}

.ng-birds .c1.three, .ng-birds .c2.three {

  top: -240px;

  right: 100px;

}

.ng-birds .c1.four, .ng-birds .c22.four {

  top: -180px;

  right: 0px;

}

.ng-birds .c2 .one {

  top: -209px;

}

@media (max-width: 1023px) {

  .ng-birds .c2.one {

    left: -80px;

  }

  .ng-birds .c2.two {

    left: -120px;

  }

  .ng-birds .c2.three {

    right: 220px;

  }

  .ng-birds .c2.four {

    right: 220px;

  }

}

.ng-birds .c1 {

  -webkit-animation: anime 1000s linear infinite forwards;

          animation: anime 1000s linear infinite forwards;

}

.ng-birds .c2 {

  -webkit-transform: translateX(200%);

          transform: translateX(200%);

  -webkit-animation: anim 1000s linear infinite forwards;

          animation: anim 1000s linear infinite forwards;

}



/* Reuven 04.01.17 */
#menu-button {
  z-index: 1000;
}


/*Original Noemi "Hosafot" */

@font-face{
  font-family:'almoni-tzar';
  font-weight:700; /*(black)*/
  font-style: normal;
  src: url('style/fonts/almoni-tzar-aaa-700.eot'); 
  src: url('style/fonts/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'), 
    url('style/fonts/almoni-tzar-aaa-700.woff') format('woff'), 
    url('style/fonts/fonts/almoni-tzar-aaa-700.ttf') format('truetype');
    }

@font-face{
  font-family:'almoni-tzar';
  font-weight:300; /*(light)*/
  font-style: normal;
  src: url('style/fonts/almoni-tzar-aaa-300.eot'); 
  src: url('style/fonts/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), 
    url('style/fonts/almoni-tzar-aaa-300.woff') format('woff'), 
    url('style/fonts/almoni-tzar-aaa-300.ttf') format('truetype'),
    url('style/fonts/almoni-tzar-aaa-300.ttf') format('truetype');
    
}

@font-face {
    font-family: 'Abel-Fallback';
    src: url('style/fonts/abel-regular-webfont.woff2') format('woff2'),
         url('style/fonts/abel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body {
  font-family:   'almoni-tzar', 'Abel', 'Abel-Fallback', sans-serif!important;}
  

*, h1, h2, h3, h5, p { 
  font-family:   'almoni-tzar', 'Abel', 'Abel-Fallback', sans-serif!important; 
}


#main-nav{

    padding-top: 80px;

}

#main-nav > ul a{

    color: #6b6b6b;

    font-size: 20px;

    display: inline-block;

}

#main-nav li a:after, .current-menu-item > a:after, .current-menu-ancestor > a:after {
  background-image: repeating-linear-gradient(to left, #d8d8d8 0px, #d8d8d8 2px, transparent 2px, transparent 4px);
  content: "";
  display: block;
  height: 1px;

  position: relative;
  width: 0%;
  border-top: 0;
  transition: all .5s ease

}
#main-nav li a.active:after, #main-nav li.current-menu-item > a:after, #main-nav li.current-menu-ancestor > a:after, #main-nav li a:hover:after {
  width: 100%;
}




#ajax-content.visible .ajax-slider {
  display: flex;
  justify-content: center;
  align-items: center;
}
#ajax-content.visible .ajax-slider figure.images {
  margin-top: 0 !important;
}

@media only screen and (max-width: 768px) {
  #ajax-content.visible .ajax-sidebar {
    overflow: hidden;
  }
  
}


#content h2 {
  font-size: 60px;
  padding-bottom: 0;
}

#content h3 {
  
}

#content h4 {
  font-size: 32px;
  display: inline-block;
  padding-bottom: 0;
  margin-bottom: 13px;
  color: #734a76;
}

#content .dotted-link {
  text-transform: uppercase;
  border-bottom: 0;
  font-size: 22px;
  color: #734a76;
  display: inline-block;
}

#content .dotted-link::after {
  background-image: repeating-linear-gradient(to left, #d8d8d8 0px, #d8d8d8 2px, transparent 2px, transparent 4px);
  content: "";
  display: block;
  height: 1px;
}

#content h4::after {
  background-image: repeating-linear-gradient(to left, #d8d8d8 0px, #d8d8d8 2px, transparent 2px, transparent 4px);
  content: "";
  display: block;
  width: calc(100% + 30px);
  height: 1px;
}


#content p {
  font-size: 20px;
  padding-bottom: 0;
}

#content p a {

}